import 'package:flutter/material.dart';

class ConsumptionMarkersScreen extends StatefulWidget {
  const ConsumptionMarkersScreen({Key? key}) : super(key: key);

  @override
  State<ConsumptionMarkersScreen> createState() => _ConsumptionMarkersScreenState();
}

class _ConsumptionMarkersScreenState extends State<ConsumptionMarkersScreen> {
  @override
  Widget build(BuildContext context) {
    return Center(child: Text('Marcadores de Consumo'),);
  }
}
